Subject: [MBONED] MBONED Virtual Interim: 4/21/20 at 9AM PDT

From: Leonard Giuliano <[email-masked]>
Date: Mon, 20 Apr 2020 20:21:43 -0700

One final reminder that the MBONED Virtual Interim will be on Apr 21 at 
9-11AM PDT.  This will be held jointly with PIM WG, and PIM will go first 
at 9AM.

Webex meeting info:

https://ietf.webex.com/ietf/j.php?MTID=m5ac8f9bf5d3e8699810cd0b28fa6629a
Webex Meeting number (access code): 612 204 028
Webex Meeting password: ijMiYkgh245

MBONED mtg agenda is posted here:
https://datatracker.ietf.org/doc/agenda-interim-2020-mboned-01-mboned-01/